License options for UTC Advisor Master and Advanced system integration - UTC Advisor Master and Advanced 3.0

UTC Advisor Master and Advanced Intrusion Panel Extension Guide 3.0

Applies to
UTC Advisor Master and Advanced 3.0
Last updated
2021-06-18
Content type
Guides > Plugin and extension guides
Language
English (United States)
Product line
Ecosystem (add-ons) > UTC Advisor Master and Advanced
Version
3.0

Before installing the extension, you must update your Security Center license to include a certificate for the extension. To update your license, contact us and provide the part numbers listed in this topic.

Part number Description Requirements
GSC-AP-BASE This package is the base license to enable the Intrusion Manager.

You need one license per Security Center Directory.

  • Synergis™ Standard, Professional, or Enterprise
  • Omnicast™ Professional or Enterprise
  • Genetec™ Advantage System Maintenance Agreement (SMA)
NOTE: A Synergis™ license is required to manage and synchronize intrusion panel users.
GSC-1AP-CDC3-UTCMASTER This package provides a license for one connection to a UTC Advisor intrusion control panel.

You need one license per UTC Advisor intrusion control panel.

  • Synergis™ Professional or Enterprise
  • Omnicast™ Professional or Enterprise
  • Genetec™ Advantage System Maintenance Agreement (SMA)

Does your Security Center license include all the options you need?

In addition to a certificate for your extension, ensure that your Security Center license includes all the options you expect to use in Security Center. For example, if you integrated a system that has visitors, you need the Visitors option in Security Center. If an option is missing, an error message is displayed when the server tries to create or modify the entity related to that option.

For a list of available license options, see License options in Security Center.